@charset "UTF-8";

#dx-initiative-page {

    font-family: var(--font-family-gothic-noto);
    color: var(--color-dark-brown);
    line-height: 1.75em;

    h2 {
        font-family: var(--font-family-mincho-noto);
        margin: 5rem 0 0.75rem 0;
        border-bottom:solid 1.5px var(--color-dark-brown);
        display: inline-block;
        margin-bottom: 1.25em;

        &::before {
            display: inline-block;
            content: "";
            background-size: contain;
            vertical-align: middle;
            height: 1em;
            width: 1em;
            margin-right: 0.75rem;
            vertical-align: middle;
        }

    }

    ul.list-disc {
        margin-top:2rem;

        & > li {
            margin-bottom:1.5rem;

            &::marker {
                color: var(--color-orange);
            }

        }
    }

    #page-title-area {

        position: relative;
        overflow: visible;

        & > .bg-images {
            & > img {
                position: absolute;
                top: 0;
                left: 0%;
                width : 100%;
                z-index: -1;
            }
        }


        & > h1 {

            font-family: var(--font-family-mincho-noto);
            margin:0;
            padding-bottom : 2.5rem;
            display: block;
            font-weight: bold;
            text-align: center;

        }

        & > #img-dx-nintei {
            margin:0 auto 0.5rem auto;
        }

        & > div {
            text-align: center;
        }

    }

    footer {
        margin-top:10rem;
    }

}
